<?xml version="1.0" encoding="utf-8"?>
<android.support.percent.PercentRelativeLayout android:background="@color/grey_super_dark" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <ImageView android:id="@id/hud" android:layout_width="fill_parent" android:src="@drawable/image_navdy_profile_empty" android:scaleType="centerCrop" android:onClick="onHiddenButtonClick" app:layout_heightPercent="41.999996%" />
    <Space android:id="@id/spacer" android:layout_width="fill_parent" app:layout_heightPercent="12.0%" />
    <com.navdy.client.app.ui.customviews.DestinationImageView android:id="@id/photo" android:layout_marginBottom="8.0dip" android:src="@drawable/ic_user_profile" android:layout_below="@id/spacer" android:layout_centerHorizontal="true" android:onClick="onChangePhoto" app:layout_widthPercent="58.000004%" app:layout_heightPercent="9.000004%" />
    <include android:id="@id/photo_hint" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_below="@id/photo" android:layout_alignLeft="@id/photo" android:layout_alignRight="@id/photo" android:layout_alignStart="@id/photo" android:layout_alignEnd="@id/photo" layout="@layout/photo_hint" />
    <android.support.v4.view.ViewPager android:id="@id/bottom_card" android:background="@color/white" android:layout_width="fill_parent" android:layout_below="@id/hud" android:layout_alignParentBottom="true" app:layout_heightPercent="58.000004%" />
    <include android:layout_width="fill_parent" android:layout_height="?actionBarSize" layout="@layout/app_toolbar_transparent_white" />
</android.support.percent.PercentRelativeLayout>